
TYPO3.Neos - Task # 25610

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2011-04-01 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Workspace has two root nodes
Description

A workspace has two root nodes but should only have one.

History
#1 - 2011-04-01 02:37 - Mr. Hudson

Patch set 1 of change Ie2e5e24874cb105b59dae280773f93a159474164 has been pushed to the review server.
It is available at http://review.typo3.org/1389

#2 - 2011-04-01 02:41 - Mr. Hudson

Patch set 2 of change Ie2e5e24874cb105b59dae280773f93a159474164 has been pushed to the review server.
It is available at http://review.typo3.org/1389

#3 - 2011-04-01 12:55 - Mr. Hudson

Patch set 3 of change Ie2e5e24874cb105b59dae280773f93a159474164 has been pushed to the review server.
It is available at http://review.typo3.org/1389

#4 - 2011-04-01 20:20 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Assigned To set to Robert Lemke
- % Done changed from 0 to 100

#5 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
